:root {
    --slightwhite:#f7f8f8;
    --slightgrey: #8a8f98;
    --slightblack: #08090a;
    --slightcream: #e6e6e6;
    --ff-primary: "Space Mono", monospace;
    --ff-secondary: "Open Sans", sans-serif;
    --ff-tertiary: "Source Code Pro", monospace;
    --fw-primary: 400;
    --fw-secondary: 700;
    --f-style: normal;    
}
body {
     overflow: auto; 
} 
body::-webkit-scrollbar {
    display: none;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.logo {
    fill: var(--slightwhite);
}
.vertical-logo-line {
    width: 1px;
    height: 24px;
    background-color: var(--slightgrey);
}
main {
    width: 100%;
    height: 200%;
    margin: 3rem;    
    margin-left: ;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 7vw;
}
 .background-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    background-color: var(--slightgrey);
     filter: blur(3px) brightness(0.5);
}


.page-title-container {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20vw;
}
.page-contents {
    
    display: flex;
    align-items: center;
    /* flex-flow: row wrap; */
    gap: 0.5rem;
}
.on-quality {
    display: block;
}

.follow-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 260px;
    margin-top: 1.5rem;
}
.youtube-icon {
    fill: var(--slightwhite);
    background-color: rgba(0, 0, 0, 0.2);
    width: 28px;
    height: 28px;
    padding: 0.6em;
    border-radius: 6px;
}
.youtube-icon:hover {
    background-color: var(--slightgrey);
    cursor: pointer;
    opacity: 0.5;
    border-radius: 6px;
}
.spotify-icon {
    fill: var(--slightwhite);
    background-color: rgba(0, 0, 0, 0.2);
    width: 28px;
    height: 28px;
    padding: 0.6rem;
    border-radius: 6px;
}
.spotify-icon:hover {
    background-color: var(--slightgrey);
    cursor: pointer;
    opacity: 0.5;
    border-radius: 6px;
}
.third-icon {
    fill: var(--slightwhite);
    background-color: rgba(0, 0, 0, 0.2);
    width: 28px;
    height: 28px;
    padding: 0.6rem;
    border-radius: 6px;
}
.third-icon:hover {
    background-color: var(--slightgrey);
    cursor: pointer;
    opacity: 0.5;
    border-radius: 6px;
}
/* .twenty-four {
    display: block;
} */
/* .min {
    display: block;
}  */
.header {
    font-family: var(--ff-primary);
    color: var(--slightwhite);
    font-size: 9px;
}
.page-title {
    font-family: var(--ff-secondary);
    color: var(--slightwhite);
    font-size: 30px;
}
.page-title-text {
    font-family: var(--ff-secondary);
    font-size: 12px;
    color: var(--slightgrey);
    width: 280px;
    line-height: 1.5rem;
    margin-top: 1rem;
    text-align: left;
}
.main-btn {
    width: 168.95px;
    height: 33px;
    border-radius: 10px;
    font-size: 12px;
    font-family: var(--ff-secondary);
    font-weight: var(--fw-secondary);
    color: var(--slightblack);
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    margin-top: 3rem;
    cursor: pointer;
}
.play-icon {
    margin-top: 3px;
    fill: var(--slightblack);
}
.p-text {
    background-color: rgba(0, 0, 0, 0.2);
    width: 1.2rem;
    border-radius: 4px;
}

.follow {
    color: var(--slightgrey);
    font-size: 9px;
    font-family: var(--ff-secondary);
}
.date {
    color: var(--slightgrey);
    font-size: 9px;
    font-family: var(--ff-secondary);
}
.time {
    color: var(--slightgrey);
    font-size: 9px;
    font-family: var(--ff-secondary);
}
.caption-icon {
    
}
.caption-text {
    color: var(--slightwhite);
    border: 1px solid var(--slightgrey);
    border-radius: 4px;
    font-size: 9px;
    font-family: var(--ff-primary);
    text-align: center;
    width: 18px;
    height: 16px;
}
.prev-next-btn-container {
    position: relative;
    
}
.prev-next-btn {
    margin-top: 2vw;
    display: flex;
    margin-bottom: 2vw;
}
.prev-btn {
    cursor: pointer;
    margin-right: 1vw;
    position: sticky;
    left: 8vw;
    width: 12px;
    height: 12px;
}
.next-btn {
    cursor: pointer;
    position: sticky;
    left: 15vw;
    height: 12px;
    width: 12px;
}

ul {
    display: flex;
    justify-content: start;
    list-style-type: none;
    /* overflow-x: scroll; */
    align-items: flex-end;
    transition: 0.5s ease;
    scroll-behavior: smooth;
    /* top: 30rem; */
    margin-right: 60vw;
}
/* ul::-webkit-scrollbar {
    display: none;
} */
.slides-img {
    position: absolute;
    bottom: 3rem;
} 

.slide-container {
    scroll-behavior: smooth;
    transition: 0.5s ease;
   
}

ul img {
    width: 110px;
    height: 64.75px;
    border-radius: 10px;
    cursor: pointer;
    flex-shrink: 0;
    transition: 0.5s ease;
    margin-right: 25px;
    
}

ul img:last-child {
   
}
.slide-caption {
    margin-top: 5px;
    font-size: 8px;
    font-family: var(--ff-primary);
    color: var(--slightgrey);
}
.slide-text {
    font-size: 9px;
    font-family: var(--ff-secondary);
    color: var(--slightcream);
}
 .active-slide {
    width: 162px;
    height: 88px;
    transition: 0.5s ease;
}
.modal {
    display: none;
    position: fixed;
    z-index: 300;
    background-color: ; 
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    backdrop-filter: blur(30px);
}
.modal-content {
    /* position: relative; */
    /* display: flex;
    background-color: ;
    justify-content: center;
    text-align: center;
    width: 100%; */
}
#pop-up {
    position: relative;
    display: none;
    width: 95vw; 
    height: auto; 
    border-radius: 6px;
    margin: 0 auto;
    display: block;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.close-btn {
    position: absolute;
    cursor: pointer;
    position: absolute;
    top: 21.8rem;
    right: 9vw;
    width: 16px;
    height: 16px;
    background-color: rgba(0, 0, 0, 0.0);
    fill: var(--slightwhite);
    border: none;
}
.pop-up-text {
    color: white;
    font-size: 10px;
    font-family: var(--ff-secondary);
    font-weight: bold;
    position: absolute;
    top: 22rem;
    left: 9vw;
}
.pop-up-text-2 {
    color: white;
    font-size: 10px;
    font-family: var(--ff-secondary);
    font-weight: bold;
    position: absolute;
    top: 22rem;
    right: 15vw;
}
.pop-up-text-container {
    display: none;
}

@media screen and (min-width: 768px) {
    body {
        overflow: auto; 
   } 
   body::-webkit-scrollbar {
       display: none;
   }
   * {
       box-sizing: border-box;
       margin: 0;
       padding: 0;
   }
   
   .logo {
       fill: var(--slightwhite);
   }
   .vertical-logo-line {
       width: 1px;
       height: 24px;
       background-color: var(--slightgrey);
   }
   main {
       width: 100%;
       height: 200%;
       margin: 3rem;    
       margin-left: ;
       display: flex;
       flex-direction: column;
       justify-content: space-between;
       gap: 7vw;
   }
    .background-video {
       position: fixed;
       top: 0;
       left: 0;
       width: 100%;
       height: 100%;
       object-fit: cover;
       z-index: -1;
       background-color: var(--slightgrey);
        filter: blur(3px) brightness(0.5)
   }
   
   
   .page-title-container {
       position: fixed;
       display: flex;
       flex-direction: column;
       justify-content: space-between;
       gap: 20vw;
   }
   .page-contents {
       
       display: flex;
       align-items: center;
       /* flex-flow: row wrap; */
       gap: 0.5rem;
   }
   .on-quality {
       display: block;
   }
   
   .follow-section {
       display: flex;
       align-items: center;
       justify-content: space-between;
       width: 260px;
       margin-top: 1.5rem;
   }
   .youtube-icon {
       fill: var(--slightwhite);
       background-color: rgba(0, 0, 0, 0.2);
       width: 28px;
       height: 28px;
       padding: 0.6em;
       border-radius: 6px;
   }
   .youtube-icon:hover {
       background-color: var(--slightgrey);
       cursor: pointer;
       opacity: 0.5;
       border-radius: 6px;
   }
   .spotify-icon {
       fill: var(--slightwhite);
       background-color: rgba(0, 0, 0, 0.2);
       width: 28px;
       height: 28px;
       padding: 0.6rem;
       border-radius: 6px;
   }
   .spotify-icon:hover {
       background-color: var(--slightgrey);
       cursor: pointer;
       opacity: 0.5;
       border-radius: 6px;
   }
   .third-icon {
       fill: var(--slightwhite);
       background-color: rgba(0, 0, 0, 0.2);
       width: 28px;
       height: 28px;
       padding: 0.6rem;
       border-radius: 6px;
   }
   .third-icon:hover {
       background-color: var(--slightgrey);
       cursor: pointer;
       opacity: 0.5;
       border-radius: 6px;
   }
   .header {
       font-family: var(--ff-primary);
       color: var(--slightwhite);
       font-size: 9px;
   }
   .page-title {
       font-family: var(--ff-secondary);
       color: var(--slightwhite);
       font-size: 30px;
   }
   .page-title-text {
       font-family: var(--ff-secondary);
       font-size: 12px;
       color: var(--slightgrey);
       width: 280px;
       line-height: 1.5rem;
       margin-top: 1rem;
       text-align: left;
   }
   .main-btn {
       width: 168.95px;
       height: 33px;
       border-radius: 10px;
       font-size: 12px;
       font-family: var(--ff-secondary);
       font-weight: var(--fw-secondary);
       color: var(--slightblack);
       border: none;
       display: flex;
       justify-content: center;
       align-items: center;
       gap: 0.5rem;
       margin-top: 3rem;
       cursor: pointer;
   }
   .play-icon {
       margin-top: 3px;
       fill: var(--slightblack);
   }
   .p-text {
       background-color: rgba(0, 0, 0, 0.2);
       width: 1.2rem;
       border-radius: 4px;
   }
   
   .follow {
       color: var(--slightgrey);
       font-size: 9px;
       font-family: var(--ff-secondary);
   }
   .date {
       color: var(--slightgrey);
       font-size: 9px;
       font-family: var(--ff-secondary);
   }
   .time {
       color: var(--slightgrey);
       font-size: 9px;
       font-family: var(--ff-secondary);
   }
   .caption-icon {
       
   }
   .caption-text {
       color: var(--slightwhite);
       border: 1px solid var(--slightgrey);
       border-radius: 4px;
       font-size: 9px;
       font-family: var(--ff-primary);
       text-align: center;
       width: 18px;
       height: 16px;
   }
   .prev-next-btn-container {
       position: relative;
       
   }
   .prev-next-btn {
       margin-top: 2vw;
       display: flex;
       margin-bottom: 2vw;
   }
   .prev-btn {
       cursor: pointer;
       margin-right: 1vw;
       position: sticky;
       left: 5vw;
       width: 12px;
       height: 12px;
   }
   .prev-btn:hover {
        
   }
   .next-btn {
       cursor: pointer;
       position: sticky;
       left: 10vw;
       height: 12px;
       width: 12px;
   }
   
   ul {
       display: flex;
       justify-content: start;
       list-style-type: none;
       /* overflow-x: scroll; */
       align-items: flex-end;
       scroll-behavior: smooth;
       /* top: 30rem; */
       margin-right: 60vw;
   }
   /* ul::-webkit-scrollbar {
       display: none;
   } */
   .slides-img {
       position: absolute;
       bottom: 3rem;
   } 
   
   .slide-container {
       scroll-behavior: smooth;
       
      
   }
   
   ul img {
       width: 110px;
       height: 64.75px;
       border-radius: 10px;
       cursor: pointer;
       flex-shrink: 0;
       transition: 0.5s ease;
       margin-right: 25px;
       
   }
   
   ul img:last-child {
      
   }
   .slide-caption {
       margin-top: 5px;
       font-size: 8px;
       font-family: var(--ff-primary);
       color: var(--slightgrey);
   }
   .slide-text {
       font-size: 9px;
       font-family: var(--ff-secondary);
       color: var(--slightcream);
   }
    .active-slide {
       width: 162px;
       height: 88px;
       
   }
   .modal {
       display: none;
       position: fixed;
       z-index: 300;
       background-color: ; 
       justify-content: center;
       align-items: center;
       text-align: center;
       height: 100%;
       width: 100%;
       left: 0;
       top: 0;
       backdrop-filter: blur(30px);
   }
   .modal-content {
       /* position: relative; */
       /* display: flex;
       background-color: ;
       justify-content: center;
       text-align: center;
       width: 100%; */
   }
   #pop-up {
       position: relative;
       display: none;
       width: 95vw; 
       height: auto; 
       border-radius: 6px;
       margin: 0 auto;
       display: block;
       position: absolute;
       z-index: -1;
       top: 50%;
       left: 50%;
       transform: translate(-50%, -50%);
   
   }
   
   .close-btn {
    position: absolute;
    cursor: pointer;
    position: absolute;
    top: 17rem;
    right: 6vw;
    width: 14px;
    height: 14px;
    background-color: rgba(0, 0, 0, 0.0);
    fill: var(--slightwhite);
    border: none;
}
.pop-up-text {
    color: white;
    font-size: 10px;
    font-family: var(--ff-secondary);
    font-weight: bold;
    position: absolute;
    top: 17rem;
    left: 6vw;
}
.pop-up-text-2 {
    color: white;
    font-size: 10px;
    font-family: var(--ff-secondary);
    font-weight: bold;
    position: absolute;
    top: 17rem;
    right: 11vw;
}
.pop-up-text-container {
    display: none;
}
   /* img:not(.active-slide) {
       transition: 0.5s ease;
   } */
   /* .shift-img {
       transform: translateX(-200px);
       transition: 0.5s ease-in-out;
   } */
   /* .all-page-contents{
       margin-top: 3rem;
       position: fixed;
       top: 0;
       z-index: 100;
   } */
}

@media screen and (min-width: 992px) {
    body {
        overflow: auto; 
   } 
   body::-webkit-scrollbar {
       display: none;
   }
   
   .logo {
       fill: var(--slightwhite);
   }
   .vertical-logo-line {
       width: 1px;
       height: 24px;
       background-color: var(--slightgrey);
   }
   main {
       width: 100%;
       height: 200%;
       margin: 3rem;    
       margin-left: 12vw;
       display: flex;
       flex-direction: column;
       justify-content: space-between;
       gap: 7vw;
   }
    .background-video {
       position: fixed;
       top: 0;
       left: 0;
       width: 100%;
       height: 100%;
       object-fit: cover;
       z-index: -1;
       background-color: var(--slightgrey);
        filter: blur(3px) brightness(0.5);
   }
   
   
   .page-title-container {
       position: fixed;
       display: flex;
       flex-direction: column;
       justify-content: space-between;
       gap: 15vw;
   }
   .page-contents {
       
       display: flex;
       align-items: center;
       /* flex-flow: row wrap; */
       gap: 0.5rem;
   }
   .on-quality {
       display: block;
   }
   
   .follow-section {
       display: flex;
       align-items: center;
       justify-content: space-between;
       width: 260px;
       margin-top: 1.5rem;
   }
   .youtube-icon {
       fill: var(--slightwhite);
       background-color: rgba(0, 0, 0, 0.2);
       width: 28px;
       height: 28px;
       padding: 0.6em;
       border-radius: 6px;
   }
   .youtube-icon:hover {
       background-color: var(--slightgrey);
       cursor: pointer;
       opacity: 0.5;
       border-radius: 6px;
   }
   .spotify-icon {
       fill: var(--slightwhite);
       background-color: rgba(0, 0, 0, 0.2);
       width: 28px;
       height: 28px;
       padding: 0.6rem;
       border-radius: 6px;
   }
   .spotify-icon:hover {
       background-color: var(--slightgrey);
       cursor: pointer;
       opacity: 0.5;
       border-radius: 6px;
   }
   .third-icon {
       fill: var(--slightwhite);
       background-color: rgba(0, 0, 0, 0.2);
       width: 28px;
       height: 28px;
       padding: 0.6rem;
       border-radius: 6px;
   }
   .third-icon:hover {
       background-color: var(--slightgrey);
       cursor: pointer;
       opacity: 0.5;
       border-radius: 6px;
   }
   /* .twenty-four {
       display: block;
   } */
   /* .min {
       display: block;
   }  */
   .header {
       font-family: var(--ff-primary);
       color: var(--slightwhite);
       font-size: 9px;
   }
   .page-title {
       font-family: var(--ff-secondary);
       color: var(--slightwhite);
       font-size: 30px;
   }
   .page-title-text {
       font-family: var(--ff-secondary);
       font-size: 12px;
       color: var(--slightgrey);
       width: 280px;
       line-height: 1.5rem;
       margin-top: 1rem;
       text-align: left;
   }
   .main-btn {
       width: 168.95px;
       height: 33px;
       border-radius: 10px;
       font-size: 12px;
       font-family: var(--ff-secondary);
       font-weight: var(--fw-secondary);
       color: var(--slightblack);
       border: none;
       display: flex;
       justify-content: center;
       align-items: center;
       gap: 0.5rem;
       margin-top: 3rem;
       cursor: pointer;
   }
   .play-icon {
       margin-top: 3px;
       fill: var(--slightblack);
   }
   .p-text {
       background-color: rgba(0, 0, 0, 0.2);
       width: 1.2rem;
       border-radius: 4px;
   }
   
   .follow {
       color: var(--slightgrey);
       font-size: 9px;
       font-family: var(--ff-secondary);
   }
   .date {
       color: var(--slightgrey);
       font-size: 9px;
       font-family: var(--ff-secondary);
   }
   .time {
       color: var(--slightgrey);
       font-size: 9px;
       font-family: var(--ff-secondary);
   }
   .caption-icon {
       
   }
   .caption-text {
       color: var(--slightwhite);
       border: 1px solid var(--slightgrey);
       border-radius: 4px;
       font-size: 9px;
       font-family: var(--ff-primary);
       text-align: center;
       width: 18px;
       height: 16px;
   }
   .prev-next-btn-container {
       position: relative;
       
   }
   .prev-next-btn {
       margin-top: 2vw;
       display: flex;
       margin-bottom: 2vw;
   }
   .prev-btn {
       cursor: pointer;
       margin-right: 1vw;
       position: sticky;
       left: 8vw;
       width: 12px;
       height: 12px;
   }
   .next-btn {
       cursor: pointer;
       position: sticky;
       left: 12vw;
       height: 12px;
       width: 12px;
   }
   
   ul {
       display: flex;
       justify-content: start;
       list-style-type: none;
       /* overflow-x: scroll; */
       align-items: flex-end;
       transition: 0.5s ease;
       scroll-behavior: smooth;
       /* top: 30rem; */
       margin-right: 60vw;
   }
   /* ul::-webkit-scrollbar {
       display: none;
   } */
   .slides-img {
       position: absolute;
       bottom: 3rem;
   } 
   
   .slide-container {
       scroll-behavior: smooth;
       transition: 0.5s ease;
      
   }
   
   ul img {
       width: 110px;
       height: 64.75px;
       border-radius: 10px;
       cursor: pointer;
       flex-shrink: 0;
       transition: 0.5s ease;
       margin-right: 25px;
       
   }
   
   ul img:last-child {
      
   }
   .slide-caption {
       margin-top: 5px;
       font-size: 8px;
       font-family: var(--ff-primary);
       color: var(--slightgrey);
   }
   .slide-text {
       font-size: 9px;
       font-family: var(--ff-secondary);
       color: var(--slightcream);
   }
    .active-slide {
       width: 162px;
       height: 88px;
       transition: 0.5s ease;
   }
   .modal {
       display: none;
       position: fixed;
       z-index: 300;
       background-color: ; 
       justify-content: center;
       align-items: center;
       text-align: center;
       height: 100%;
       width: 100%;
       left: 0;
       top: 0;
       backdrop-filter: blur(30px);
   }
   .modal-content {
       /* position: relative; */
       /* display: flex;
       background-color: ;
       justify-content: center;
       text-align: center;
       width: 100%; */
   }
   #pop-up {
       position: relative;
       display: none;
       width: 95vw; 
       height: auto; 
       border-radius: 6px;
       margin: 0 auto;
       display: block;
       position: absolute;
       z-index: -1;
       top: 50%;
       left: 50%;
       transform: translate(-50%, -50%);
   
   }
   
   .close-btn {
    position: absolute;
    cursor: pointer;
    position: absolute;
    top: 10.1rem;
    right: 6vw;
    width: 14px;
    height: 14px;
    background-color: rgba(0, 0, 0, 0.0);
    fill: var(--slightwhite);
    border: none;
}
.pop-up-text {
    color: white;
    font-size: 12px;
    font-family: var(--ff-secondary);
    font-weight: bold;
    position: absolute;
    top: 10rem;
    left: 6vw;
}
.pop-up-text-2 {
    color: white;
    font-size: 12px;
    font-family: var(--ff-secondary);
    font-weight: bold;
    position: absolute;
    top: 10rem;
    right: 11vw;
}
.pop-up-text-container {
    display: none;
}
   /* img:not(.active-slide) {
       transition: 0.5s ease;
   } */
   /* .shift-img {
       transform: translateX(-200px);
       transition: 0.5s ease-in-out;
   } */
   /* .all-page-contents{
       margin-top: 3rem;
       position: fixed;
       top: 0;
       z-index: 100;
   } */
}
@media screen and (min-width: 1200px) {
    main {
        width: 100%;
        height: 200%;
        margin: 3rem;    
        margin-left: 18vw;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 7vw;
    }
    .page-title-container {
        position: fixed;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 10vw;
    }
    .pop-up-text-container {
        display: none;
    }
    .close-btn {
        position: absolute;
        cursor: pointer;
        position: absolute;
        top: 10.1rem;
        right: 13vw;
        width: 14px;
        height: 14px;
        background-color: rgba(0, 0, 0, 0.0);
        fill: var(--slightwhite);
        border: none;
    }
    .pop-up-text {
        color: white;
        font-size: 12px;
        font-family: var(--ff-secondary);
        font-weight: bold;
        position: absolute;
        top: 10rem;
        left: 12vw;
    }
    .pop-up-text-2 {
        color: white;
        font-size: 12px;
        font-family: var(--ff-secondary);
        font-weight: bold;
        position: absolute;
        top: 10rem;
        right: 16vw;
    }
}

@media screen and (min-width: 1400px) {

body {
     overflow: auto; 
} 
body::-webkit-scrollbar {
    display: none;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.logo {
    fill: var(--slightwhite);
}
.vertical-logo-line {
    width: 1px;
    height: 24px;
    background-color: var(--slightgrey);
}
main {
    width: 100%;
    height: 200%;
    margin: 3rem;    
    margin-left: 24vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 7vw; 
}
 .background-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
     filter:  blur(3px) brightness(0.5) ;
    
     
 }
.page-title-container {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10vw;
}
.page-contents {
    
    display: flex;
    align-items: center;
    /* flex-flow: row wrap; */
    gap: 0.5rem;
}
.on-quality {
    display: block;
}

.follow-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 260px;
    margin-top: 1.5rem;
}
.youtube-icon {
    fill: var(--slightwhite);
    background-color: rgba(0, 0, 0, 0.2);
    width: 28px;
    height: 28px;
    padding: 0.6em;
    border-radius: 6px;
}
.youtube-icon:hover {
    background-color: var(--slightgrey);
    cursor: pointer;
    opacity: 0.5;
    border-radius: 6px;
}
.spotify-icon {
    fill: var(--slightwhite);
    background-color: rgba(0, 0, 0, 0.2);
    width: 28px;
    height: 28px;
    padding: 0.6rem;
    border-radius: 6px;
}
.spotify-icon:hover {
    background-color: var(--slightgrey);
    cursor: pointer;
    opacity: 0.5;
    border-radius: 6px;
}
.third-icon {
    fill: var(--slightwhite);
    background-color: rgba(0, 0, 0, 0.2);
    width: 28px;
    height: 28px;
    padding: 0.6rem;
    border-radius: 6px;
}
.third-icon:hover {
    background-color: var(--slightgrey);
    cursor: pointer;
    opacity: 0.5;
    border-radius: 6px;
}
/* .twenty-four {
    display: block;
} */
/* .min {
    display: block;
}  */
.header {
    font-family: var(--ff-primary);
    color: var(--slightwhite);
    font-size: 9px;
}
.page-title {
    font-family: var(--ff-secondary);
    color: var(--slightwhite);
    font-size: 30px;
}
.page-title-text {
    font-family: var(--ff-secondary);
    font-size: 12px;
    color: var(--slightgrey);
    width: 280px;
    line-height: 1.5rem;
    margin-top: 1rem;
    text-align: left;
}
.main-btn {
    width: 168.95px;
    height: 33px;
    border-radius: 10px;
    font-size: 12px;
    font-family: var(--ff-secondary);
    font-weight: var(--fw-secondary);
    color: var(--slightblack);
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    margin-top: 3rem;
    cursor: pointer;
}
.play-icon {
    margin-top: 3px;
    fill: var(--slightblack);
}
.p-text {
    background-color: rgba(0, 0, 0, 0.2);
    width: 1.2rem;
    border-radius: 4px;
}

.follow {
    color: var(--slightgrey);
    font-size: 9px;
    font-family: var(--ff-secondary);
}
.date {
    color: var(--slightgrey);
    font-size: 9px;
    font-family: var(--ff-secondary);
}
.time {
    color: var(--slightgrey);
    font-size: 9px;
    font-family: var(--ff-secondary);
}
.caption-icon {
    
}
.caption-text {
    color: var(--slightwhite);
    border: 1px solid var(--slightgrey);
    border-radius: 4px;
    font-size: 9px;
    font-family: var(--ff-primary);
    text-align: center;
    width: 18px;
    height: 16px;
}
.prev-next-btn-container {
    position: relative;
    
}
.prev-next-btn {
    margin-top: 2vw;
    display: flex;
    margin-bottom: 2vw;
}
.prev-btn {
    cursor: pointer;
    margin-right: 1vw;
    position: sticky;
    left: 25vw;
    width: 16px;
    height: 16px;
}
.next-btn {
    cursor: pointer;
    position: sticky;
    left: 27vw;
    width: 16px;
    height: 16px;
}

ul {
    display: flex;
    justify-content: start;
    list-style-type: none;
    /* overflow-x: scroll; */
    align-items: flex-end;
    transition: 0.5s ease;
    scroll-behavior: smooth;
    /* top: 30rem; */
    margin-right: 70vw;
}
/* ul::-webkit-scrollbar {
    display: none;
} */
.slides-img {
    position: absolute;
    bottom: 3rem;
} 

.slide-container {
    scroll-behavior: smooth;
    transition: 0.5s ease;
   
}

ul img {
    width: 110px;
    height: 64.75px;
    border-radius: 10px;
    cursor: pointer;
    flex-shrink: 0;
    transition: 0.5s ease;
    margin-right: 25px;
    
}

ul img:last-child {
   
}
.slide-caption {
    margin-top: 5px;
    font-size: 8px;
    font-family: var(--ff-primary);
    color: var(--slightgrey);
}
.slide-text {
    font-size: 9px;
    font-family: var(--ff-secondary);
    color: var(--slightcream);
}
 .active-slide {
    width: 162px;
    height: 88px;
    transition: 0.5s ease;
}
.modal {
    display: none;
    position: fixed;
    z-index: 300;
    background-color: ; 
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    backdrop-filter: blur(30px);
}
.modal-content {
    /* position: relative; */
    /* display: flex;
    background-color: ;
    justify-content: center;
    text-align: center;
    width: 100%; */
}
#pop-up {
    position: relative;
    display: none;
    width: 80vw; 
    height: auto; 
    border-radius: 6px;
    margin: 0 auto;
    display: block;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.close-btn {
    position: absolute;
    cursor: pointer;
    position: absolute;
    top: 10.1rem;
    right: 13vw;
    width: 14px;
    height: 14px;
    background-color: rgba(0, 0, 0, 0.0);
    fill: var(--slightwhite);
    border: none;
}
.pop-up-text {
    color: white;
    font-size: 12px;
    font-family: var(--ff-secondary);
    font-weight: bold;
    position: absolute;
    top: 10rem;
    left: 12vw;
}
.pop-up-text-2 {
    color: white;
    font-size: 12px;
    font-family: var(--ff-secondary);
    font-weight: bold;
    position: absolute;
    top: 10rem;
    right: 16vw;
}
.pop-up-text-container {
    display: none;
}
/* img:not(.active-slide) {
    transition: 0.5s ease;
} */
/* .shift-img {
    transform: translateX(-200px);
    transition: 0.5s ease-in-out;
} */
/* .all-page-contents{
    margin-top: 3rem;
    position: fixed;
    top: 0;
    z-index: 100;
} */
}
